package com.cool.store.enums.notice;

/**
 * @Author suzhuhong
 * @Date 2025/7/24 11:33
 * @Version 1.0
 */
public enum RevokeStatusEnum {

    NOT_REVOKE(0,"未撤销"),
    REVOKE(1,"已撤销"),
    ;

    RevokeStatusEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    private Integer code;

    private String message;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

}
